Subject: Ticket Assigned - Issue with digital voucher
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 09:34:32 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue with digital voucher Contacted
Hi splash,
I have retured my shirt to the store and i didnt get my digut voucher yet.
I have been orderin from splash from past 3years. This time I have
contacted the team and they give me a code which was 95776783881253853779
which i tried and it didn't work and again i have contacted the team and
enquire my situation. They told me they will resolve the issue and will
issue new voucher. Till now i didn't get any messages from them. I am so
disappointed. Please help me and issue a voucher which will help me. Since
i am aboard please contact me on gmail. The order no was 9577678388
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645452